﻿@charset "utf-8";

#LDLSB ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
	/* border-style : solid;*/
	border-style : none;
	border-color:#333366;
	border-width:1px;
    list-style-type: none;
}

li.daibunrui
{
	height:18px;
	/* background-color:#333366; */
	color:#FFFFFF;
	text-align:center;
/*
	border-style : solid;
	border-color:#333366;
	border-width:1px;
*/
}

li.chubunrui
{
	height:18px;
	/* background-color:#FFFFFF;*/
	background-color:#EAEAEA;
	color:#333366;
	/* text-align:center;*/
	text-align:left;
	/* border-style : solid; */
	border-style : none;
	border-color:#333366;
	border-width:1px;
}

li.chubunrui2
{
	height:36px;
	/* background-color:#FFFFFF; */
	background-color:#EAEAEA;
	color:#333366;
	/* text-align:center; */
	text-align:left;
	/* border-style : solid; */
	border-style : none;
	border-color:#333366;
	border-width:1px;
}

li.shobunrui
{
	height:18px;
	/* background-color:#FFFFFF; */
	background-color:#EAEAEA;
	color:#333366;
	/* text-align:center;*/
	text-align:left;
	/* border-style : solid;*/
	border-style : none;
	border-color:#333366;
	border-width:1px;
}

select
{
	/* width:198px; */
	width:156px;
}

input.text200
{
	width:192px;
}

input.text156
{
	width:156px;
}

input.text90
{
	width:87px;
}

input.text71
{
	width:71px;
}

li.checkfree
{
	background-color:#FFFFFF;
	color:#333366;
}

input.checkfree
{
	height:24px;
	vertical-align:middle;
}

/*
#LDMAIN ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#LDMAIN ul li
{
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
 *
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(../images/point_1Aa.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
*
    color: #000000;
}

#LDMAIN dl
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    zoom: 100%;
}

#LDMAIN dt
{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: bold;
    width: 170px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 25px;
    background-image : url(../images/point_1Aa.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
    color: #666699;
}

#LDMAIN dd
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 195px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
}

*:first-child + html #LDMAIN dd
{
    * for IE7 *
    padding-left: 10px;
    min-height: 20px;
}

* html #LDMAIN dd
{
    * for IE6 *
    height: 20px;
    padding-left: 0px;
}

#LDMAIN dl:after
{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#LDMAIN-INFO h3
{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    height: 26px;
    overflow: hidden;
    background-image : url(../images/bg_infomation.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 28px;
    padding-left: 10px;
    text-align: left;
    color: #ffffff;
    font-size: 1.2em;
}

#LDMAIN-TOPICS h3
{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    height: 26px;
    overflow: hidden;
    background-image : url(../images/bg_infomation.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 28px;
    padding-left: 10px;
    text-align: left;
    color: #ffffff;
    font-size: 1.2em;
}
*/
#LDRSB-LOGIN ul
{
    height: 200px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    background-image : url(../images/bg_login.png);
    background-position: top left;
}

li.textlogin
{
	height:20px;
}

li.buttonlogin
{
	height:60px;
}

li.linklogin
{
	height:20px;
}

button
{
	height:24px;
}

#LDRSB-CATALOG ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#LDRSB-CATALOG li
{
	display:block;
}

#LDRSB-CATALOG li a
{
	display:block;
}

#LDRSB-bn_catalog
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_catalog.png);
	text-decoration: none;
}

#LDRSB-OTHER ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#LDRSB-OTHER li
{
	display:block;
}

#LDRSB-OTHER li a
{
	display:block;
}

#LDRSB-bn_ranking
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_ranking.png);
}

#LDRSB-bn_notice
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_notice.png);
}
#LDRSB-bn_monthly
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_monthly.png);
}
#LDRSB-bn_naire
{
    height: 50px;
    background-position: top left;
    background-repeat: no-repeat;
    background-image : url(../images/bn_naire.png);
}

/*
 * 詳細検索
 */
div.accordiondest { display:none; }
div.accordiondest ul { 
	float:left; 
    white-space:nowrap;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: left;
}
div.accordiondest li { text-align:left; }
div.accordiondest li.title { width:950px; text-align:center; }
div.accordiondest input.checkfree { height:14px; }

#LDMAIN .shohin-detail dl
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#LDMAIN .shohin-detail dt
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 16px;
    min-height: 16px;
    float: left;
	height:355px;
	width:200px;
}
/*
#LDMAIN .shohin-detail img
{
*
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
*
    float: left;
	height:300px;
	width:200px;
}

.thumbnail.img
{
*
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
*
    float: left;
	height:100px;
	width:150px;
}
*/
#LDMAIN .shohin-detail dd
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 5px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    float: left; 
	height:355px;
	width:343px;
}

#LDMAIN .shohin-detail p
{
/*
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
*/
	text-aline:left;
}

#LDMAIN .shohin-detail td
{
    /*
	border-color:black;
	border-style:solid;
	border-width:1px;
*/
}

#LDMAIN .shohin-description dt
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 16px;
    min-height: 16px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
	height:20px;
	width:138px;
}

#LDMAIN .shohin-description dd
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 5px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
	height:20px;
	width:200px;
}

#LDMAIN .shohin-description p
{
/*
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
*/
	text-aline:left;
}

#LDMAIN .shohin-description td
{
    min-height: 16px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
}

#LDMAIN .shohin-naire dl
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#LDMAIN .shohin-naire dt
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 16px;
    min-height: 16px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    float: left;
	height:132px;
	width:200px;
}

#LDMAIN .shohin-naire dd
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 5px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    float: left;  
	height:132px;
	width:343px;
}

#LDMAIN .shohin-naire-td1
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 16px;
    min-height: 16px;
    /*
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    */
	height:132px;
	width:200px;
}

#LDMAIN .shohin-naire-td2
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 5px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    /*
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    */
	height:132px;
	width:343px;
}

#LDMAIN .shohin-listtd1
{
    font-size: 0;
    width: 320px;
    height: 20px;
    border-style:none;
}

/* Clearfix
-----------------------------------------------------------*/
#LDMAIN .clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    line-height: 0;
    visibility: hidden;
}

#LDMAIN .clearfix
{
    display: inline-block;
    min-height: 1%;
}

/*
　マージン（上下左右）
　パディング（上下左右）
*/
#content-1box-shosai
{
    margin: 0;
    padding: 5px;
}

.resizeImg {
	max-width: 100px;
	max-height: 100px;
	vertical-align:middle;

}
.resizeSpan {
	display: block;
	width: 105px;
	max-width:100px;
}

.imageTd
{
    height:100px; 
    max-width:105px; 
    max-height:100px;
    vertical-align: middle;
}
.shousaiTextBlue
{
    color:#00BDFF;
}

.resizeImg-t {
	max-width: 190px;
	max-height: 190px;
	vertical-align:middle;
}
.resizeSpan-t {
	display: block;
	width: 200px;
	max-width:200px;
}

.resizeImg-s {
	max-width: 60px;
	max-height: 60px;
	vertical-align:middle;
}
.resizeSpan-s {
	display: block;
	width: 60px;
	max-width:60px;
}

.resizeImg_k {
	max-width: 110px;
	max-height: 110px;
	vertical-align:middle;

}
.resizeSpan_k {
	display: block;
	width: 130px;
	max-width:130px;
}

.kakou_label
{
    width:205px; 
    height:20px;
    font-weight:bold; 
    text-align:right;
    vertical-align:middle;
    font-size     : 11px;
}

.quantity_label
{
    width:205px;
    height:20px;
    font-weight:bold;
    text-align:right;
    vertical-align:middle;
}
    
.quantity 
{
  width         : 170px;
  height        : 20px;
  text-align    : right;
  vertical-align: middle;
  font-size     : 12px;
  border        : 1px solid #0059b3;   /* 入力域の枠線   */
  /* border-radius : 4px; */                /* 入力域の角丸   */
}


.radioArea input[type="radio"] {
  width         : 170pt;        /* 大きさ：横 */
  height        : 25pt;        /* 大きさ：縦 */
  vertical-align: top;         /* 並び位置   */
  display       : none;        /* チェックボックス非表示 */
}
 /* --- チェックボックス直後のlabel --- */
.radioArea input[type="radio"] + label {
  padding       : 1.5px 25px;        /* labelの余白 */
  font-size     : 10pt;              /* labelの文字サイズ */
  margin-right  : 5px;
  margin-left   : 1px;
  font-weight   : bold;              /* 文字太さ   */
  border        : 1px solid #0059b3; /* labelの枠線 */
  /*border-radius : 5px;   */        /* labelの角丸 */
  background    : #ffffff;           /* lebelの背景 */
  color         : #0059b3;           /* 文字色      */
  cursor        : pointer;           /* カーソル設定 */
  transition    : .2s;               /* なめらか変化 */
  text-align    :right;
}
 /* --- 選択されたチェックボックス直後のlabel --- */
.radioArea input[type="radio"]:checked + label {
  color         : #ffffff;     /* 文字色     */
  background    : #0059b3;     /* lebelの背景 */
}
 /* --- 選択されていないチェックボックス直後のlabelにマウスが乗った --- */
.radioArea input[type="radio"]:not(:checked) + label:hover {
  background    : rgba(0, 127, 255, 0.40);     /* lebelの背景 */
}

.button {
  display       : inline-block;
  width         : 175px;
  font-size     : 10pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 5px 5px;     /* 余白       */
  background    : #0059b3;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 2px solid #0059b3;    /* 枠の指定 */
  font-weight   : bold;              /* 文字太さ   */
}

.cart_button {
  display       : inline-block;
  width         : 383px;
  font-size     : 10pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 5px 5px;     /* 余白       */
  background    : #ff7f00;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 2px solid #ff7f00;    /* 枠の指定 */
  font-family   : FontAwesome;
  font-weight   : bold;              /* 文字太さ   */
}

.noshishurui_label
{
    width:150px; 
    height:20px;
    font-weight:bold; 
    text-align:right;
    vertical-align:middle;
    font-size     : 11px;
}

.noshibox {
  margin         : auto;                 /* サンプル用 中央寄せ */
  box-sizing     : border-box;           /* 罫線も含む長さ      */
  width          : 380px;                /* BOXの幅             */
  height         : 27px;                /* BOXの高さ           */
  /*background     : #CCCCCC;     */         /* BOXの背景色         */
  border         : 0px;                  /* 枠線の指定          */
  display        : flex;                 /* flex属性に変更      */
  justify-content: center;               /* 子要素の横位置      */
  align-items    : center;               /* 子要素の縦位置      */
}
.noshibox div {
  margin         : 10px 0px 10px 0px;  /* サンプル用 中央寄せ */
  text-align     : left;                 /* 文字開始位置合わせ  */
  font-size      : 9pt;                  /* labelの文字サイズ */
}

.A4box {
  margin         : auto;                 /* サンプル用 中央寄せ */
  box-sizing     : border-box;           /* 罫線も含む長さ      */
  width          : 380px;                /* BOXの幅             */
  height         : 27px;                /* BOXの高さ           */
  /*background     : #CCCCCC;     */         /* BOXの背景色         */
  border         : 0px;                  /* 枠線の指定          */
  display        : flex;                 /* flex属性に変更      */
  justify-content: center;               /* 子要素の横位置      */
  align-items    : center;               /* 子要素の縦位置      */
}
.A4box div {
  margin         : 10px 0px 10px 0px;  /* サンプル用 中央寄せ */
  text-align     : left;                 /* 文字開始位置合わせ  */
  font-size      : 9pt;                  /* labelの文字サイズ */
}

.DMbox {
  margin         : auto;                 /* サンプル用 中央寄せ */
  box-sizing     : border-box;           /* 罫線も含む長さ      */
  width          : 380px;                /* BOXの幅             */
  height         : 27px;                /* BOXの高さ           */
  /*background     : #CCCCCC;     */         /* BOXの背景色         */
  border         : 0px;                  /* 枠線の指定          */
  display        : flex;                 /* flex属性に変更      */
  justify-content: center;               /* 子要素の横位置      */
  align-items    : center;               /* 子要素の縦位置      */
}
.DMbox div {
  margin         : 10px 0px 10px 0px;  /* サンプル用 中央寄せ */
  text-align     : left;                 /* 文字開始位置合わせ  */
  font-size      : 9pt;                  /* labelの文字サイズ */
}

.maisu
{
  width         : 140px;
  height        : 20px;
  text-align    : right;
  vertical-align: middle;
  font-size     : 12px;
  border        : 1px solid #0059b3;   /* 入力域の枠線   */
  /* border-radius : 4px; */                /* 入力域の角丸   */
}

.kokuchibox {
  margin         : auto;                 /* サンプル用 中央寄せ */
  box-sizing     : border-box;           /* 罫線も含む長さ      */
  width          : 380px;                /* BOXの幅             */
  height         : 35px;                /* BOXの高さ           */
  /*background     : #CCCCCC;     */         /* BOXの背景色         */
  border         : 0px;                  /* 枠線の指定          */
  display        : flex;                 /* flex属性に変更      */
  justify-content: center;               /* 子要素の横位置      */
  align-items    : center;               /* 子要素の縦位置      */
}
.kokuchibox div {
  margin         : 7px 0px 7px 0px;  /* サンプル用 中央寄せ */
  text-align     : left;                 /* 文字開始位置合わせ  */
  font-size      : 9pt;                  /* labelの文字サイズ */
}

.kakoubox {
  margin         : auto;                 /* サンプル用 中央寄せ */
  box-sizing     : border-box;           /* 罫線も含む長さ      */
  width          : 380px;                /* BOXの幅             */
  height         : 220px;                /* BOXの高さ           */
  /*background     : #CCCCCC;     */         /* BOXの背景色         */
  border         : 0px;                  /* 枠線の指定          */
  display        : flex;                 /* flex属性に変更      */
  justify-content: center;               /* 子要素の横位置      */
  align-items    : center;               /* 子要素の縦位置      */
  resize         : none;
}
.kakoubox div {
  margin         : 10px 10px 10px 10px;  /* サンプル用 中央寄せ */
  text-align     : left;                 /* 文字開始位置合わせ  */
  font-size      : 9pt;                  /* labelの文字サイズ */
}

.kibounouki_label
{
    width:185px; 
    height:20px;
    font-weight:bold; 
    text-align:right;
    vertical-align:middle;
    padding-left  : 20px; 
}

.kibounouki_text
{
    width          : 170px;
    height         : 20px;
    font-size      : 12px;
    text-align     : left;
    vertical-align : middle;
    border         : 1px solid #0059b3;   /* 入力域の枠線   */
}

.bikou_label
{
    width:200px; 
    height:20px;
    font-weight:bold; 
    text-align:left;
    vertical-align:middle;
    padding-left  : 20px; 
    font-size     : 11px;
}

.bikou_setsumei
{
    width:200px; 
    height:20px;
    /*font-weight:bold; */
    text-align:left;
    vertical-align:middle;
    padding-left  : 20px; 
    font-size     : 11px;
}

.bikou_text
{
    resize         : none;
    width          : 320px;
    min-height     : 50px;
    font-weight    : normal;
    text-align     : left;
    vertical-align : middle;
    margin-left    : 20px; 
    padding        : 10px; 
}
 
.iraibox {
  margin         : auto;                 /* サンプル用 中央寄せ */
  box-sizing     : border-box;           /* 罫線も含む長さ      */
  width          : 380px;                /* BOXの幅             */
  height         : 70px;                 /* BOXの高さ           */
  background     : #CCCCCC;              /* BOXの背景色         */
  border         : 0px;                  /* 枠線の指定          */
  display        : flex;                 /* flex属性に変更      */
  justify-content: center;               /* 子要素の横位置      */
  align-items    : center;               /* 子要素の縦位置      */
}
.iraibox div {
  margin         : 10px 10px 10px 10px;  /* サンプル用 中央寄せ */
  text-align     : left;                 /* 文字開始位置合わせ  */
  font-size      : 9pt;                  /* labelの文字サイズ */
}
.iraibox div span 
{
    font-weight   : bold;
}

.riskbox {
  margin         : auto;                 /* サンプル用 中央寄せ */
  box-sizing     : border-box;           /* 罫線も含む長さ      */
  width          : 380px;                /* BOXの幅             */
  height         : 110px;                /* BOXの高さ           */
  background     : #CCCCCC;              /* BOXの背景色         */
  border         : 0px;                  /* 枠線の指定          */
  display        : flex;                 /* flex属性に変更      */
  justify-content: center;               /* 子要素の横位置      */
  align-items    : center;               /* 子要素の縦位置      */
}
.riskbox div {
  margin         : 10px 10px 10px 10px;  /* サンプル用 中央寄せ */
  text-align     : left;                 /* 文字開始位置合わせ  */
  font-size      : 9pt;                  /* labelの文字サイズ */
}
.riskbox div span 
{
    font-weight   : bold;
}

.button2 {
  display       : block;
  width         : 175px;
  height        : 40px;
  font-size     : 10pt;        /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 5px 5px;     /* 余白       */
  background    : #0059b3;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 2px solid #0059b3;    /* 枠の指定 */
  font-weight   : bold;              /* 文字太さ   */
}

/* エラーメッセージのスタイル */
.error {
  width : 100%;
  padding: 0;
  display: inline-block;
  color: red;
  box-sizing: border-box;
  font-weight:bold;
  font-size: 13px;
}

.kekka_msg1
{
    font-weight    : bold;
    text-align     : center;
    font-size      : 25px;
    vertical-align : middle;
    margin-top     : 100px;
}

.kekka_msg2
{
    text-align     : center;
    font-size      : 15px;
    vertical-align : middle;
    margin-top     : 40px;
}

.kekka_msg2 span 
{
    font-weight   : bold;
}

.top_button {
  display       : inline-block;
  width         : 120px;
  height        : 30px;
  font-size     : 10pt;         /* 文字サイズ */
  text-align    : center;      /* 文字位置   */
  cursor        : pointer;     /* カーソル   */
  padding       : 5px 5px;     /* 余白       */
  background    : #0059b3;     /* 背景色     */
  color         : #ffffff;     /* 文字色     */
  line-height   : 1em;         /* 1行の高さ  */
  transition    : .3s;         /* なめらか変化 */
  border        : 1px solid #0059b3;    /* 枠の指定 */
  margin-top    : 100px;
}
